PostgreSQL Bugs

Collected from the PG bugs email list.

Bug ID16354
PG Version12.2
OSCentOS 8
Opened2020-04-09 21:53:42+00
Reported byOleg D.
StatusNew

Body of first available message related to this bug follows.

The following bug has been logged on the website:

Bug reference:      16354
Logged by:          Oleg D.
Email address:      (redacted)
PostgreSQL version: 12.2
Operating system:   CentOS 8
Description:        

# yum install postgis25_12
Last metadata expiration check: 0:30:37 ago on Fri 10 Apr 2020 12:19:20 AM
MSK.
Error: 
 Problem: cannot install the best candidate for the job
  - nothing provides geos38 >= 3.8.1 needed by
postgis25_12-2.5.4-1.rhel8.x86_64
(try to add '--skip-broken' to skip uninstallable packages or '--nobest' to
use not only best candidate packages)


# yum list geos38
Last metadata expiration check: 0:32:41 ago on Fri 10 Apr 2020 12:19:20 AM
MSK.
Available Packages
geos38.x86_64                                                               
                                         3.8.0-1.rhel8                      
                                                                            
      pgdg-common

Messages

DateAuthorSubject
2020-04-09 21:53:42+00PG Bug reporting formBUG #16354: No geos 3.8.1 package for RHEL 8
2020-04-11 00:29:09+00Devrim =?ISO-8859-1?Q?G=FCnd=FCz?=Re: BUG #16354: No geos 3.8.1 package for RHEL 8
2020-04-21 19:47:44+00Euler TaveiraRe: BUG #16354: No geos 3.8.1 package for RHEL 8
2020-04-22 00:14:23+00Devrim =?ISO-8859-1?Q?G=FCnd=FCz?=Re: BUG #16354: No geos 3.8.1 package for RHEL 8
2020-04-22 17:54:06+00Euler TaveiraRe: BUG #16354: No geos 3.8.1 package for RHEL 8